@import "variables/font";

.offer-list {
  &__container {
    min-height: 200px;
    max-height: 700px;
    overflow-y: auto;
    .header-container {
      display: grid;
      grid-template-columns: 10% 40% 25% 25%;
      justify-items: center;
      align-items: center;
      :nth-child(2) {
        justify-self: flex-start;
      }
      &__title {
        padding: 0;
        margin: 0;
        font-family: $roboto-bold;
        font-size: $h6-font-size;
      }
    }
  }
  &__buttons {
    display: flex;
    margin-top: 3rem;
    justify-content: flex-end;
    gap: 1rem;
  }
}
